Redmine - Patch #37974

Database migration to remove unused "mention_users" permission
2022-11-28 23:55 - Marius BALTEANU

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Code cleanup/refactoring Estimated time: 0.00 hour
Target version: 5.1.0

Description

Follow-up #37938.

Related issues:

Related to Redmine - Patch #37938: Unused permission "Mention user" Closed

Associated revisions

Revision 22347 - 2023-10-16 16:26 - Go MAEDA

Remove unused "mention_users" permission from the roles table (#37974).

History

#1 - 2022-11-28 23:57 - Marius BALTEANU
- Related to Patch #37938: Unused permission "Mention user" added

#2 - 2023-10-12 13:41 - Go MAEDA
- File 37974.patch added

Here is a patch to add a database migration that removes "Mention users" permission.

#3 - 2023-10-15 05:59 - Mischa The Evil
LGTM!

#4 - 2023-10-16 16:26 - Go MAEDA
- Status changed from New to Closed

- Assignee changed from Marius BALTEANU to Go MAEDA

Committed the patch in r22347.

Files
37974.patch 557 Bytes 2023-10-12 Go MAEDA
2025-05-09 1/1



https://www.redmine.org/issues/37938
https://www.redmine.org/projects/redmine/repository/svn/revisions/22347
http://www.tcpdf.org

